/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.usps .heading {
  margin: 0 0 5.6rem;
  text-align: center;
}
.usps .usps-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4.8rem 3.8rem;
}
.usps .usp .heading-container {
  display: grid;
  grid-template-columns: 3rem 1fr;
  gap: 1.2rem;
  margin: 0 0 1.5rem;
}
.usps .usp .heading-container img {
  width: 3rem;
  height: 3rem;
}
.usps .usp .heading-container .usp-heading {
  font-size: 2rem;
  font-weight: 600;
}

@media (max-width: 1200px) {
  .usps .usps-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .usps .heading {
    margin: 0 0 3rem;
    text-align: left;
  }
  .usps .usps-list {
    grid-template-columns: 1fr;
    gap: 2.5rem;
  }
  .usps .usp .heading-container {
    margin: 0 0 1.3rem;
  }
}